/*-------------------------------------------

outside_director

-------------------------------------------*/
.lead {
	margin-bottom: 30px;
	padding-left: 1em;
	border-left: 4px solid #008756;
	font-size: 16px;
	font-weight: bold;
}
.mv {
	margin-bottom: 50px;
}
.mvOfficers {
	padding: 10px 10%;
	background: #e2f3eb;
}
.mvOfficerText {
	margin: 15px 0;
	font-size: 16px;
	line-height: 1.5;
}
.mvOfficerText .name {
	font-size: 22px;
}
.dialog {
	margin-bottom: 25px;
}
.dialog .dialogPerson {
	margin-bottom: 5px;
}
.dialog .dialogPerson span {
	color: #008756;
	font-weight: bold;
}
@media (min-width: 897px) {
	.lead {
		margin-top: 50px;
		margin-bottom: 50px;
		font-size: 20px;
	}
	.mv {
		margin-bottom: 80px;
	}
	.mvOfficers {
		display: flex;
		justify-contnet: space-around;
		align-items: flex-end;
		padding: 30px 3% 50px;
	}
	.mvOfficerText {
		flex: 1;
		text-align: center;
		margin: 0;
		padding: 0 1em;
	}
	.mvOfficerText .name {
		font-size: 28px;
	}
	.dialog {
		clear: left;
	}
	.dialog .dialogPerson {
		float: left;
	}
	.dialog .dialogText {
		padding-left: 5.5em;
	}
}
